<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:layout_width="fill_parent"
	android:layout_height="fill_parent">
	<LinearLayout android:orientation="horizontal"
		android:layout_width="fill_parent" android:layout_height="wrap_content"
		android:gravity="center_vertical"
		android:background="#222222"
		android:padding="4px">

		<ImageView android:id="@+id/sendimstatus"
			android:adjustViewBounds="true" android:maxWidth="15dip"
			android:maxHeight="12px" android:layout_width="wrap_content"
			android:layout_height="wrap_content" android:gravity="center_vertical" />

		<LinearLayout android:orientation="vertical"
			android:layout_width="fill_parent" android:layout_height="wrap_content">
			<TextView android:id="@+id/sendimlogin"
				android:layout_width="fill_parent" android:layout_height="wrap_content"
				android:lines="1" android:singleLine="true" android:paddingLeft="15sp"
				android:textSize="14sp" android:textStyle="bold" android:textColor="#FFFFFF" />
			<TextView android:id="@+id/sendimstatusmsg"
				android:layout_width="fill_parent" android:layout_height="wrap_content"
				android:lines="1" android:singleLine="true" android:scrollHorizontally="true"
				android:hint="@string/SendIMNoStatusSet" android:paddingLeft="15sp"
				android:autoLink="all" android:textSize="12sp" android:textColor="#FFFFFF" />
		</LinearLayout>
	</LinearLayout>

	<View android:layout_width="fill_parent"
		android:layout_height="2dp"
		android:fadingEdge="horizontal"
		android:background="#555555" />

	<ScrollView android:id="@+id/sendimscroll"
		android:layout_width="fill_parent" android:layout_height="fill_parent"
		android:scrollbarTrackVertical="@drawable/scrollbar_vertical_track"
		android:scrollbarThumbVertical="@drawable/scrollbar_vertical_thumb"
		android:scrollbarSize="12dip"
		android:layout_weight="1"
		android:layout_marginBottom="6sp"
		android:padding="4px">

		<TextView android:id="@+id/sendimlist" android:padding="8sp"
			android:layout_width="fill_parent" android:layout_height="fill_parent"
			android:textColor="@color/white"
			android:singleLine="false" />

	</ScrollView>

	<EditText android:id="@+id/userText" android:layout_width="fill_parent"
		android:inputType="textShortMessage|textAutoCorrect" android:imeOptions="actionSend"
		android:cursorVisible="false" android:hint="@string/SendIMToSendHint"
		android:layout_height="wrap_content" />

</LinearLayout>
